Home of the Squeezebox™ & Transporter® network music players.
Page 2 of 40 FirstFirst 123412 ... LastLast
Results 11 to 20 of 391

Thread: LMS 7.9 and DSD

  1. #11
    Senior Member
    Join Date
    Apr 2005
    Posts
    8,410
    Quote Originally Posted by local.bin View Post
    Excellent, thanks for this.

    I've installed and setup for my UDA-1 sony amp connected to my SB touch via coax.

    My display of the touch say it 'can't play the file xxx.dff' and the dsd files do not show up in my albums after a scan for new music; is that correct as it seems weird.

    cheers
    You are running a recent version of 7.9 LMS (I assume so otherwise the plugin should not load). The code to scan the files should be in LMS it is not in this plugin.

  2. #12
    Senior Member
    Join Date
    Dec 2008
    Posts
    276
    Quote Originally Posted by Triode View Post
    You are running a recent version of 7.9 LMS (I assume so otherwise the plugin should not load). The code to scan the files should be in LMS it is not in this plugin.
    Yes, running 7.9 nightly from a couple of versions back from the latest on an x86 unraid server.

    I am trying to play the file by going into the directory the dsd files are in on the server via the My Music menu.

  3. #13
    Member
    Join Date
    Jan 2007
    Location
    Denmark
    Posts
    61
    Quote Originally Posted by local.bin View Post
    Yes, running 7.9 nightly from a couple of versions back from the latest on an x86 unraid server.

    I am trying to play the file by going into the directory the dsd files are in on the server via the My Music menu.

    Hi..

    My setup are:
    Macbook Pro running OSX 10.9.3 (Maverick)

    I have the same issue here.. I still cant play DSD files. The SBT displays that it does not reconice the file type.
    I have tested with both DSD64 and DSD128 files.

    LMS server is version: 7.9 /r1400229154

    In the Plugin menu: linked as you described earlier post and the "PlayDSD" plugin shows ver0.5 as "active plugin"

    My squeezebox Touch has installed 7.7.3-r16676

    Im not able to find the PlayDSD plugin in 3th part applet installer menu either.

    Br
    Caad

  4. #14
    Senior Member
    Join Date
    Apr 2005
    Posts
    8,410
    Quote Originally Posted by Caad View Post
    Hi..

    My setup are:
    Macbook Pro running OSX 10.9.3 (Maverick)

    I have the same issue here.. I still cant play DSD files. The SBT displays that it does not reconice the file type.
    I have tested with both DSD64 and DSD128 files.

    LMS server is version: 7.9 /r1400229154

    In the Plugin menu: linked as you described earlier post and the "PlayDSD" plugin shows ver0.5 as "active plugin"

    My squeezebox Touch has installed 7.7.3-r16676

    Im not able to find the PlayDSD plugin in 3th part applet installer menu either.

    Br
    Caad
    Can you check the version of Audio::Scan shown on the web information page (settings, server information, in the block about Logitech Media Server Status at the top). If it is 0.94 then DSD files should be detected, if it is 0.93 then they won't be.

  5. #15
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    19,982

    LMS 7.9 and DSD

    >> You are running a recent version of 7.9 LMS (I assume so otherwise the
    >> plugin should not load). The code to scan the files should be in LMS it
    >> is not in this plugin.

    >
    > Yes, running 7.9 nightly from a couple of versions back from the latest
    > on an x86 unrai server.


    Please make sure you all run the latest 7.9 build. There was an issue a
    few days back which prevented plugins from being installed successfully
    on some systems.

    --

    Michael

  6. #16
    Senior Member
    Join Date
    Dec 2008
    Posts
    276
    Quote Originally Posted by mherger View Post
    >> You are running a recent version of 7.9 LMS (I assume so otherwise the
    >> plugin should not load). The code to scan the files should be in LMS it
    >> is not in this plugin.

    >
    > Yes, running 7.9 nightly from a couple of versions back from the latest
    > on an x86 unrai server.


    Please make sure you all run the latest 7.9 build. There was an issue a
    few days back which prevented plugins from being installed successfully
    on some systems.

    --

    Michael
    Was that the zip issue on the Synology or something different?

    Will update shortly, but the unraid plugin has stopped working, so will need me to manually update, which i haven't got around too yet.

    Others are having the same dsd issue and they are on the latest, but still, thanks for the pointer.

  7. #17
    Senior Member
    Join Date
    Dec 2008
    Posts
    276
    Quote Originally Posted by Triode View Post
    Can you check the version of Audio::Scan shown on the web information page (settings, server information, in the block about Logitech Media Server Status at the top). If it is 0.94 then DSD files should be detected, if it is 0.93 then they won't be.
    Logitech Media Server Version: 7.9.0 - 1402065712 @ Sat Jun 7 04:19:33 UTC 2014

    Operating system: Linux - EN - utf8
    Platform Architecture: i686-linux
    Perl Version: 5.10.1 - i486-linux-thread-multi
    Audio::Scan: 0.93
    Database Version: DBD::SQLite 1.34_01 (sqlite 3.7.7.1)

    Thanks, will report back following an update, cheers

  8. #18
    Triode, will your applet work with the analog Touch output? I am using the analog output (well actually I am taking the I2S signal from this output). With today"s nightly 7.90, my LMS recognizes DSD files, but when I try to play them, I get nothing but "rebuffering" on my Touch screen and no sound. The track continuously reverts to the beginning. I have tried decreasing the Quality setting to low to no avail. Using Win 7 Pro with enough horsepower to do the DSD-PCM conversion, I think. Hope this helps. Would love to use this plugin!!

  9. #19
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    19,982

    LMS 7.9 and DSD

    >> Server Status at the top). If it is 0.94 then DSD files should be
    >> detected, if it is 0.93 then they won't be.

    >
    > Operating system: Linux - EN - utf8
    > Platform Architecture: i686-linux
    > Perl Version: 5.10.1 - i486-linux-thread-multi
    > AUDIO::SCAN: 0.93
    > Database Version: DBD::SQLite 1.34_01 (sqlite 3.7.7.1)


    Hmm... we don't have 0.94 binaries for all distributions yet. 5.10 might
    very well still be without the latest Audio::Scan indeed. I'll have to
    check whether I still have some 5.10 distribution somewhere...

    --

    Michael

  10. #20
    Senior Member Mnyb's Avatar
    Join Date
    Feb 2006
    Location
    Vństerňs Sweden
    Posts
    16,383
    ClearOS also have perl 5.10 it uses the rpm distro .
    --------------------------------------------------------------------
    Main hifi: Touch + CIA PS +MeridianG68J MeridianHD621 MeridianG98DH 2 x MeridianDSP5200 MeridianDSP5200HC 2 xMeridianDSP3100 +Rel Stadium 3 sub.
    Bedroom/Office: Boom
    Kitchen: Touch + powered Fostex PM0.4
    Misc use: Radio (with battery)
    iPad1 with iPengHD & SqueezePad
    (spares Touch, SB3, reciever ,controller )
    server HP proliant micro server N36L with ClearOS Linux

    http://people.xiph.org/~xiphmont/demo/neil-young.html

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •